@font-face {font-family: "Raleway";
    src: url("images/Raleway.eot");
    src: url("images/Raleway.eot?#iefix") format("embedded-opentype"),
    url("images/Raleway.woff2") format("woff2"),
    url("images/Raleway.woff") format("woff"),
    url("images/Raleway.ttf") format("truetype"),
    url("images/Raleway.svg#Raleway") format("svg");
}

body {
	background: #000 url(images/bg.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	font-family: Raleway !important;
}

.office-info {
	background: #E6DE17;
	border-bottom: 1px solid #fff;
}

.office-info h3 {
	color: #000;
}

.office-info p, .office-info a {
	color: #000;
}


.payment-type{
color:#000;
}	

#order-type #delivery-available-at{
color:#fff;
}

.closed table tr.current_day td{
	color:#fff;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4{
color:#fff;
}

.closed tbody{
color:#fff;
}

#footer p, .heading, #footer p a{
color:#fff;
}

#footer p a:hover{
color:#fff;
}

#menu-items ul li  #item-buttons input[type=button], 
#menu ul li.active, #halfhalf-block a,
#HalfHalf a, div.jqi button.jqidefaultbutton
{
background-color: #af9d59 !important;} /*E6DE17*/

#menu-items ul li  #item-buttons input[type=button]:hover, 
#menu ul li:hover, #halfhalf-block a:hover,
#HalfHalf a, div.jqi button.jqidefaultbutton:hover{
background-color: #8C7D47 !important;} /*D9D20E*/

.navbar, #float-box .btn-default.active, #bt-checkout, #bt-continue {
	background: #af9d59;
}

#main-nav{
	background: #000;
}

.office-info{
	background: #af9d59;
}

 #bt-checkout:hover{
	 background: #8C7D47;
 }
 
 .office-info .logo img {
    width: 195px;
    margin-top: 30px;
}

/*#menu ul {
	height: 300px !important;
    overflow: auto !important;
}

::-webkit-scrollbar {
    width: 12px;
}*/
 
/* Track 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}*/
 
/* Handle 
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(175, 157, 89, 1); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(175, 157, 89, 0.9); 
}*/

